@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td, figure { margin: 0px; padding: 0px;}
body { font-family: "\5FAE\8F6F\96C5\9ED1", Arial, Helvetica, sans-serif, SimSun; font-size: 12px; margin: 0px auto;}
li { list-style-type: none;}
img { border: 0px;}
a { text-decoration: none; color: #0087e4;}
a:hover { text-decoration: underline;}
h4 { font-size: 14px; color: #333; font-weight:bold;}
.l { float: left;}
.r { float: right;}
.clear { clear: both;}
.idx{ width: 980px; margin: 0px auto; overflow: hidden;}
.gFont { color: #999;}

.head { height: 34px; line-height: 34px; background: #f6f6f6; color: #333; border-bottom: 1px solid #e6e6e6;}
.head .idx #nologin { _margin-top: 5px;}
.head .idx .l input { border: 1px solid #e6e6e6; height: 16px; background: #fff; color: #666; margin: 0px 5px; width: 80px; padding: 0px 5px;}
.head .idx .l .loginbtn { background: url("../images/login.gif") no-repeat; color: #333; font-size: 12px; border: 0px; width: 45px; height: 22px; margin-left: 0px;}
.head .idx .l #nologin { line-height: 30px;}
.head .idx .l span { font-weight: bold;}
.head .idx .l a { padding: 0px 2px; color: #333;}
.head .idx .r a { padding: 0px 8px; color: #333;}
.head .idx .r a.bgone{ background: url("../images/bgone.png") no-repeat 0 47%; padding-left: 20px;}
.head .idx .r a.bgtwo{ background: url("../images/bgtwo.png") no-repeat 0 45%; padding-left: 20px;}
.head .idx .r a.bgthree{ background: url("../images/bgthree.png") no-repeat 0 60%; padding-left: 20px;}
.head .idx .r a.bgfour{ background: url("../images/bgfour.png") no-repeat 0 50%; padding-left: 28px;}
.head .blueFont { color: #0087e4; padding: 0px 5px; font-weight: bold;}
.ilogo { width: 980px; margin: 0 auto; height: 80px;}
.ilogo .logo { width: 250px; float: left; margin-top: 8px;}

/* 搜索条*/
.sc { float: right;}
.sc .scbox { margin-top: 15px; float: right; font-size: 13px;}
.sc .scbox .SC_input { width: 300px; float: left; height: 28px; line-height: 28px; background: #fff; color: #999; padding-left: 10px; font-size: 14px; border: 1px solid #e6e6e6; border-right: 0px; _margin-right: -3px;}
.sc .scbox .scbtn { height: 32px; line-height: 30px; font-size: 14px; width: 70px; background: #f6f6f6 url("../images/scbtn.png") no-repeat 10px 3px; border: 1px solid #ddd; letter-spacing: 3px; color: #666; font-weight: bold; cursor: pointer;}

button, .btnNormal { height: 22px; line-height: 18px; padding: 0 9px!important; padding: 0px 5px;}

.sc .scbox .selSearch { float: left; width: 75px; height: 28px; line-height: 25px; font-size: 14px; padding-top: 2px; padding-left: 10px; background:#fff url("../images/qhbg.png") no-repeat 100% 6px; color: #333; cursor: pointer; border: 1px solid #e6e6e6; border-top: 1px solid #DDD; border-right: 0px; _overflow: hidden;}
.sc .scbox .btnSel { float: right; width: 14px; height: 19px;}
.sc .scbox .selOption { z-index: 9999; position: absolute; width: 58px; margin-left: -11px; background: #fff; margin-top: -16px; border: 1px solid #e6e6e6; border-top: 0px; line-height: 22px; font-weight: 100;}
.sc .scbox .selOption a { display: block; height: 21px; line-height: 21px; color: #000; text-decoration: none; color: #666; font-weight: 100; font-size: 12px; padding-left: 10px;}
.sc .scbox .selOption a:hover { color: #333; background: #eee;}
.sc .sc_tags { float: right; margin-top: 4px; color: #666; width: 380px; height: 25px; line-height: 25px; overflow: hidden;}
.sc .sc_tags a { color: #666; margin-left: 10px;}
/* 搜索条*/

#nav { background: #0087e4; height: 40px; line-height: 40px; margin-top: 5px; overflow: hidden;}
#nav ul { width: 974px; margin:  0 auto;}
#nav ul li { float: left; background: url("../images/libg.png") no-repeat 100% 55%; position: relative; margin-left: -3px;}
#nav ul li a { font-size: 15px; color: #fff; width: 96px; display: block; text-align: center; float: left; font-weight: bold}
#nav ul li.curr { background: url("../images/curr02.gif");}
#nav ul li a:hover { background: url("../images/curr02.gif"); text-decoration: none; color: #fff;}

.fls { clear: both; width: 980px; margin: 0px auto; margin-top: 15px;}
.fls .fls_l { width: 710px; float: left; overflow: hidden;}
.fls .fls_l .tit { height: 34px; line-height: 34px; background: #f6f6f6; border-bottom: 0px; padding: 0px 10px;}
.fls .fls_l h4 { float: left; height: 32px; line-height: 32px; border-bottom: 0px;}
.fls .fls_l .prodList { width: 182px; cursor: pointer; float: left; border: #e6e6e6 1px solid; margin: 15px 10px; padding: 16px; background-color: #f6f6f6; line-height: 30px;}
.fls .fls_l .tgTitle { font-size: 14px; font-weight: bold; margin-bottom: 6px;}
.fls .fls_l .prodImgList { height: 180px; width: 180px; margin-bottom: 10px;}
.fls .fls_l .prodContent { line-height: 20px;}
.fls .fls_l .price { color: #F00; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px;}
.fls .fls_l .priceS { color: #0087e4; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; text-decoration: line-through;}
.fls .fls_l .view { background-image: url("../images/view_b.gif"); text-align: center; line-height: 17px; height: 17px; width: 53px; display: block; float: right; color: #FFF; cursor: pointer;}
.fls .fls_l .left01, .left02 { margin: 0px 0px 15px; border: 1px solid #e6e6e6;}

.fls .fls_r { width: 260px; float: right;}
.fls .fls_r .right00 { margin-bottom: 10px; border: 1px solid #e6e6e6;}
.fls .fls_r #divBrandBall { background-color: #0087e4; height: 279px; position: relative; overflow: hidden;}
.fls .fls_r #divBrandBall a { position: absolute; top: 0px; left: 0px; color: #FFF; font-weight: bold; padding: 3px 6px}
.fls .fls_r #divBrandBall a:hover { border: 1px solid #eee; background: #09E; border-radius: 5px; color: #FFF}

.fls .fls_r .rightSPFL { margin-bottom: 10px; border: 1px solid #e6e6e6;}
.fls .fls_r .rightSPFL .tit{ height: 34px; background: #f6f6f6; padding: 0px 10px; line-height: 34px;}
.fls .fls_r .rightSPFL .tit h4 { font-size: 14px; font-weight: bold; float: left;}
.fls .fls_r .rightSPFL .brandPic { width: 89px; height: 20px; margin-bottom: -6px;}

.fls .fls_r .right01 { margin-bottom: 10px; border: 1px solid #e6e6e6}
.fls .fls_r .right01 .tit { height: 34px; background: #f6f6f6; padding: 0px 10px; line-height: 34px;}
.fls .fls_r .right01 .tit h4 { font-size: 14px; font-weight: bold; float: left;}
.fls .fls_r .right01 ul { padding: 10px;}
.fls .fls_r .right01 ul li.nopic { height:24px; line-height:24px; background:url("../images/bg-01.gif") no-repeat 0 50%;padding-left:8px}
.fls .fls_r .right01 ul li.nopic a{ color: #555;}

.fls .fls_r .right03 { height: 465px; margin-bottom: 10px; border: 1px solid #e6e6e6; padding: 0px;}
.fls .fls_r .right03 .tit{ height:34px; background:#f6f6f6;padding:0px 10px;border-bottom:0px; line-height:34px;}
.fls .fls_r .right03 .tit h4 { font-size:14px; float:left;}

.lastbg { background: #f6f6f6; padding-top: 10px; margin-top: 15px; border-top: #e6e6e6 1px solid;}
.last{width:980px;margin:0 auto; font-family:SimSun; background:url("../images/telbf.png") no-repeat 95% 0; height:165px}
.last ul li{width:148px; float:left;padding:0px 15px; text-align:left;height:170px; overflow:hidden}
.last ul li h4{height:40px;padding-left:35px;font-size:17px; line-height:35px;color:#555;}
.last ul li h4.h4one{background:url("../images/lastbg.png") no-repeat 0 3px;}
.last ul li h4.h4two{background:url("../images/lastbg.png") no-repeat -190px 30%;}
.last ul li h4.h4three{background:url("../images/lastbg.png") no-repeat -375px 30%;}
.last ul li h4.h4four{background:url("../images/lastbg.png") no-repeat -560px 30%;}
.last ul li a{ line-height:22px;height:22px;color:#666;background:url("../images/bg-01.gif") no-repeat 18px 50%;padding-left:30px;font-size:12px; width:100%; float:left}

.end{width:980px;margin:0 auto; font-family:SimSun; text-align:center; line-height:20px;margin-top:15px;padding-bottom:50px}
.end .frbox{ height:26px; line-height:22px}
.end a{color:#3366cc;padding:0px 5px}

.reg_head{height:35px; background:#f6f6f6;border-bottom:1px solid #ddd}
.reg_head .h_m{width:980px;margin: 0 auto; line-height:35px}
.reg_head .h_m a{color:#333;padding:0px 8px 0px 8px;background:url("./i_bg.gif") no-repeat 0 50%}

.reg_nav{background:#259CDD;height:40px;color:#fff;}
.reg_nav ul{width:980px;margin:0 auto; line-height:40px}
.reg_nav ul li{float:left;}
.reg_nav ul li a{color:#fff;padding:0px 20px 0px 20px}
.reg_nav ul .curr{background:url("../images/arrCurr.png") no-repeat 50% 100%}
.reg_nav ul .curr a{font-size:14px;font-weight:bold}

.reg_box{width:980px;margin:0 auto;margin-top:20px;}
.reg_box h4{height:56px; border-bottom:1px solid #e6e6e6; padding-left:50px;background:url("../images/iconReg.gif") no-repeat; line-height:56px;}
.reg_box h2{font-size:12px;height:56px;padding-left:50px;background:url("./user_login.gif") no-repeat; line-height:56px}
.reg_box .reg_box_l{width:730px; float:left}
.reg_box .reg_box_l ul{padding-top:8px; line-height:30px}
.reg_box .reg_box_l ul li span.title{width:80px;font-size:14px; float:left; line-height:30px; text-align:right;padding-right:5px}
.reg_box .reg_box_l ul li{ clear:both;padding:10px 0px 15px 0px;}
.reg_box .reg_box_l ul li span.title font{color:#e00;font-size:14px;margin-right:5px;}
.reg_box .reg_box_l ul li .text{width:250px;padding-left:5px;height:28px; line-height:28px;margin-right:15px;border:1px solid #ccc; float:left}
.reg_box .reg_box_l ul li .text_yz{width:140px;padding-left:5px;height:28px; line-height:28px;margin-right:15px;border:1px solid #ccc; float:left}
.reg_box .reg_box_l ul li div{float:left}
.reg_box .reg_box_l .det{ clear:both;width:100%;border-top:1px dotted #ddd;margin-top:5px;padding-top:10px}
.reg_box .reg_box_l .tr_sex{height:15px;padding-top:2px; float:left}

#con { width: 256px; height: 430px; margin: 0px auto; position: relative; border-top: 1px solid #d6d6d6; background-color: #FFF; overflow: hidden;}
#con .bottomcover { position: absolute; bottom: 0; background: url("../images/halftransp.png") no-repeat 0 -5px; height: 35px; width: 256px; _background: none; pointer-events: none;}
#con ul { position: relative; margin: 0px 10px; padding: 0px;}
#con ul li { width: 100%; border-top: 1px dotted #d6d6d6; padding: 10px 0px; _padding: 8px 0px; overflow: hidden; line-height: 1.5;}
#con ul li .div_left { float: left; width: 30px; border: 1px solid;}
#con ul li .div_left img { width: 30px; height: 30px;}
#con ul li .div_right { float: right; width: 196px;}
#con ul li .div_right a { padding: 0px;}
#con ul li .div_right .twit_item_time { color: #999; padding: 0px;}


.m { zoom: 1; overflow: hidden; margin-top: 10px;}
.m a { color :#666;}
#sortlist {	border: #ddd 1px solid; margin: 10px;}
#sortlist .mc { MARGIN-top: -1px;  BACKGROUND: #fff;}
#sortlist H5 { PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #fafafa; PADDING-LEFT: 10px; PADDING-RIGHT: 7px; HEIGHT: 30px; BORDER-TOP: #ccc 1px dotted; PADDING-TOP: 0px; COLOR:#666; FONT-SIZE: 13px;}
#sortlist B { MARGIN-TOP: 6px; WIDTH: 16px; BACKGROUND: url("../images/icon_A.gif") no-repeat; FLOAT: right; HEIGHT: 16px; OVERFLOW: hidden; CURSOR: pointer;}
#sortlist UL { PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; ZOOM: 1; DISPLAY: none; OVERFLOW: hidden; BORDER-TOP: #ccc 1px dotted; PADDING-TOP: 6px;}
#sortlist LI { PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 4px; HEIGHT: 18px; OVERFLOW: hidden; PADDING-TOP: 3px;}
#sortlist LI a{ display:inline-block; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; WIDTH: 150px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
 

#sortlist li:not(p) { clear: both;}
#sortlist li:not(p) a {max-width: 276px;float: left;}/*--firefox   so BT--*/
#sortlist li:not(p):after {content: "";float: left;width:25px;padding-left: 5px;color: #d90000;}
#sortlist LI a:hover { color:#333}
#sortlist LI .current { background-color: #A86D2B; color: #FFFFFF;}
#sortlist LI .current:hover {color: #FFFFFF;}
#sortlist .current B { BACKGROUND: url("../images/icon_D.gif") no-repeat;}
#sortlist .current UL { DISPLAY: block;}
#sortlist a:HOVER{ text-decoration: underline;}


*html { background-image: url(about:blank); background-attachment: fixed;}/*解决IE6下滚动抖动的问题*/
#tbox { width: 54px; float: right; position: fixed; right: 0px; top: 250px; _position: absolute; _bottom: auto; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom: 15px;}/*解决IE6下不兼容 position:fixed 的问题*/
#kefu, #xuanmo, #yuding, #gotop { width: 54px; height: 56px; background: url("../images/icon.png") no-repeat; display: block; cursor: pointer;}
#kefu { background-position: 0 0px; position: absolute; top: 0px; right: 0px;}
#xuanmo { background-position: 0 -59px; position: absolute; top: 56px; right: 0px;}
#yuding { background-position: 0 -118px; position: absolute; top: 112px; right: 0px;}
#gotop { background-position: 0 -177px; position: absolute; top: 168px;}
#dbBoard { position: absolute; top: 230px;}

/*商品筛选*/
#filter { width: 688px; margin: 0px auto 15px; padding: 10px; border: #e6e6e6 1px solid;}
#filter dl { margin: 0; clear: both; padding: 4px 0;}
#filter dt, dd { display: block; float: left; width: auto; padding: 0px; margin: 3px 1px;}
#filter dt { height: 14px; padding-bottom: 4px; font-weight: bold; color: #333;}
#filter dd { color: #0087e4;}
#filter a { cursor: pointer; padding: 0px 4px;}
.seling { background-color: #0087e4; color: #FFF;}
.seled { background-color: #0087e4; color: #FFF;}

/*当前位置*/
#currDir { padding: 6px 10px; width: 688px; border: #e6e6e6 1px solid; margin-bottom: 10px;}

/*分页*/
#splitPage { text-align: center; margin: 10px auto 20px; width: 200px;}
.jPaginate { height: 34px; position: relative; color: #a5a5a5; font-size: small; width: 100%;}
.jPaginate a { line-height: 15px; height: 18px; cursor: pointer; padding: 2px 5px; margin: 2px; float: left;}
.jPag-control-back { position: absolute; left: 0px;}
.jPag-control-front { position: absolute; top: 0px;}
.jPaginate span{ cursor: pointer;}
ul.jPag-pages { float: left; list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px;}
ul.jPag-pages li{ display: inline; float: left; padding: 0px; margin: 0px;}
ul.jPag-pages li a { float: left; padding: 2px 5px;}
span.jPag-current { cursor: default; font-weight: normal; line-height: 15px; height: 18px; padding: 2px 5px; margin: 2px; float: left;}
ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-next, span.jPag-sprevious, span.jPag-snext, ul.jPag-pages li span.jPag-previous-img, ul.jPag-pages li span.jPag-next-img, span.jPag-sprevious-img, span.jPag-snext-img{ height: 22px; margin: 2px; float: left; line-height: 18px;}
ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-previous-img { margin: 2px 0px 2px 2px; font-size: 12px; font-weight: bold; width: 10px;}
ul.jPag-pages li span.jPag-next, ul.jPag-pages li span.jPag-next-img { margin: 2px 2px 2px 0px; font-size: 12px; font-weight: bold; width: 10px;}
span.jPag-sprevious, span.jPag-sprevious-img { margin: 2px 0px 2px 2px; font-size: 18px; width: 15px; text-align: right;}
span.jPag-snext, span.jPag-snext-img { margin: 2px 2px 2px 0px; font-size: 18px; width: 15px; text-align: right;}
ul.jPag-pages li span.jPag-previous-img { background: transparent url("../images/previous.png") no-repeat center right;}
ul.jPag-pages li span.jPag-next-img { background:transparent url("../images/next.png") no-repeat center left;}
span.jPag-sprevious-img { background:transparent url("../images/sprevious.png") no-repeat center right;}
span.jPag-snext-img { background:transparent url("../images/snext.png") no-repeat center left;}

/*图片放大显示*/
#preview { width: 708px; float: none; margin-bottom: 30px;}
.jqzoom { border: #ddd 1px solid; width: 300px; height: 300px; _height: 300px; margin-bottom: 10px; position: relative;}
.zoomdiv { z-index: 100; border: #ddd 1px solid; position: absolute; display: none; overflow: hidden;}
#spec { position: relative; width: 300px; height: 48px; overflow: hidden; padding-top: 6px;}
.specLeftT, .specRightT, .specLeftF, .specRightF { position: absolute; width: 5px; height: 9px; float: left; top: 20px; cursor: pointer; border: #00F 1px solid; border: 0px;}
.specLeftT { background: url("../images/proddetlicon.gif") no-repeat -157px 0px; left: 0px;}
.specRightT { background: url("../images/proddetlicon.gif") no-repeat -164px 0px; right: 0px;}
.specLeftF { background: url("../images/proddetlicon.gif") no-repeat -145px 0px; left: 0px;}
.specRightF { background: url("../images/proddetlicon.gif") no-repeat -151px 0px; right: 0px;}
#specList { position: absolute; display: inline; float: left; text-align: left; width: 276px; height: 52px; overflow: hidden; top: 0px; left: 11px;}
#specList UL LI { width: 50px; display: inline; float: left; margin-right: 4px}
#specList UL LI IMG { border: #ccc 1px solid; padding: 1px; width: 46px; height: 46px;}
.bigimg { width: 900px; height: 900px;}
.jqZoomPup { z-index: 10; border: #0087e4 1px solid; position: absolute; filter: alpha(opacity=50); width: 50px; height: 50px; background: #fede4f no-repeat 50% top; visibility: hidden; top: 0px; left: 0px; cursor: move; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5}
#specList UL { position: absolute; width: 276px; left: 4px;}

#leftDetail { padding: 20px; margin: 0px 0px 15px; border: 1px solid #e6e6e6;}
#combTitle h2 { color: #333; margin-bottom: 10px;}

#tContent { line-height: 30px; margin-bottom: 30px; font-size: 14px;}
#tContent p { text-indent: 2em;}
#zhaiyao { border: #6CC 1px dashed; background-color: #f6f6f6; padding: 10px; margin: 15px 0px; font-size: 14px; line-height: 28px;}
.tags { margin-left: 10px;}

/**/
#commentMain { width: 648px; border: #ddd 1px solid; margin-bottom: 15px; padding: 10px;}
#hp { padding: 12px; text-align: center; width: 140px; float: left; padding-top: 30px;}
#hp .shuzi { color: #0087e4; font-size: 42px;}
#hp .bfh { color: #0087e4; font-size: 24px;}
#pj { width: 280px; padding-top: 16px; float: left;}
#pj .ltd { width: 80px;}
